// $Id: PamG4RunConfiguration.cxx,v 1.0 2007/06/04 
//
// Class PamG4RunConfiguration

#include "PamG4RunConfiguration.h"

#include <LHEP_BIC_HP.hh>

PamG4RunConfiguration::PamG4RunConfiguration(const TString& userGeometry)
  : TG4RunConfiguration(userGeometry) {
}

PamG4RunConfiguration::~PamG4RunConfiguration(){

}


G4VUserPhysicsList*  PamG4RunConfiguration::CreatePhysicsList()
{
// Create LHEP_BIC_HP physics list

  return new LHEP_BIC_HP();
}  

